/*
 Theme Name:   Bricks Child-Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Start your project from here
 Author:       Bricks, Michael Trinh
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/
/* Basis-Styles für Desktop (bleiben wie gehabt) */
.table-responsive table {
    width: 100%;
    border-collapse: collapse;
    border: none;
}
.table-responsive table[style], 
.table-responsive tr[style], 
.table-responsive td[style] {
    height: auto !important;
}
/* Mobil-Umbruch: Gilt für Bildschirme kleiner als 768px */
@media screen and (max-width: 768px) {
    
    /* Die Tabelle und ihre Bestandteile als Block-Elemente erzwingen */
    .table-responsive table, 
    .table-responsive thead, 
    .table-responsive tbody, 
    .table-responsive th, 
    .table-responsive td, 
    .table-responsive tr { 
        display: block; 
    }

    /* Kopfzeile verstecken (optional, aber oft sinnvoll bei Umbruch) */
    .table-responsive thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .table-responsive tr { 
        border: 1px solid #ccc; 
        margin-bottom: 10px;
    }

    .table-responsive td { 
        /* Zellen verhalten sich wie Zeilen */
        border: none;
        position: relative;
        padding-left: 10px; 
        text-align: left;
        width: 100% !important;
    }
    
    .table-responsive td:last-child {
        border-bottom: none;
    }
}
table {
  margin-bottom: 20px;
}
table td,
table th {
    padding: 5px;
}
.sr-only:not(:focus):not(:active) {
  clip: rect(0 0 0 0); 
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; 
  width: 1px;
}
:root {
  --Primary-Blue: var(--bricks-color-xtkzbu);
  --blau-hell: var(--bricks-color-ukcyff);
  --Blue-Akzent: #cad6f0;
  --Akzent3: var(--bricks-color-cvrefa);
  --Akzent4: #CAF2F0;
  --Tertiary-Blue: #DFE6FB;
  --Off-White: #F3F5F8;
  --White: #FFFFFF;
  --Akzent-6: #007F6C;
  --Lachs: var(--bricks-color-btdppp);
  --Gelb: var(--bricks-color-zrwwul);
  --Gruen: var(--bricks-color-uogesb);
  --YME-Dunkel: #164A5C;
  --YME-Hell: #05DCD1;
  --text-color: #363636;
  --Text-Hell: #636778;
  --Text: #202022;
  --font-headlines: 'Roboto', sans-serif;
  --font-text: 'Source Serif 4', serif;
}
body {
  font-family: var(--font-text);
  font-size: 16px;
}
body.bricks-is-frontend :focus-visible {
  outline: var(--Primary-Blue);
}
/* width */
::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}
/* Track */
::-webkit-scrollbar-track {
  background: var(--Off-White); 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--Primary-Blue); 
}

h1, h2, h3, h4, h5, h6 {
  font-family: var(--font-headlines);
  line-height: 1.2;
}
h1 {
  color: var(--Primary-Blue);
}
h4, .h4 {
  font-size: 26px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px;
  letter-spacing: -0.39px;
}
.brxe-text-basic a {
	color: var(--Primary-Blue);
	text-decoration: underline;
}
.page h1,
.single-veranstaltung h1,
.tag h1 {
  position: relative;
  line-height: 2;
  /*margin-bottom: 50px;*/
}
.page h1::before,
.heading-border::before,
.single-veranstaltung h1::before,
.tag h1::before {
  content: '';
  position: absolute;
  width: 60vw;
  border-top: 1px solid currentColor;
  right: 0;
}
.heading-border {
  position: relative;
  line-height: 2;
}
blockquote, .blockquote {
  border: none;
  color: var(--Primary-Blue);
  text-align: center;
  font-size: 28px;
  padding-left: 0;
	position: relative;
}
blockquote p:last-child {
  font-size: 16px;
}
blockquote::before,
.blockquote::before {
  content: url('/wp-content/uploads/2025/12/blockquote1.svg');
  display: block;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 30px;
}
blockquote::after,
.blockquote::after {
  content: url('/wp-content/uploads/2025/12/blockquote2.svg');
  display: block;
  position: absolute;
  bottom: 40px;
  right: 30px;
}
.bg-primary-blue {
  background-color: var(--Primary-Blue);
  border-radius: 8px;
  padding: 20px;
}
.bg-primary-blue * {
  color: var(--Off-White);
}
.bg-primary-blue button.bricks-background-primary span,
.bg-primary-blue .bricks-background-light {
  color: var(--Primary-Blue);
}
.bg-primary-blue .bricks-background-light svg,
.bg-primary-blue .bricks-background-light svg path {
    color: var(--Primary-Blue);
}
.bg-white {
  background-color: var(--White);
  border-radius: 8px;
  padding: 20px;
}
.bg-gradient-white {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  border: 1px solid var(--Blue-Akzent);
}
.bg-gradient-white::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.52) 50%, rgba(255, 255, 255, 0.2) 100%);
}
.bg-gradient-white * {
  position: relative;
  z-index: 1;
}
.bricks-color-primary {
  color: var(--Primary-Blue);
}
.bricks-background-primary {
  color: var(--Primary-Blue);
  background-color: var(--Gelb);
}
.bricks-background-secondary {
  background-color: var(--White);
  color: var(--Gruen);
}
.bricks-button {
  min-width: 65px;
  padding: 2px 16px;
  border-radius: 5px;
  height: 25px;
  font-family: var(--font-headlines);
  font-weight: 800;
}
.forminator-button {
  min-width: 65px !important;
  padding: 2px 16px !important;
  border-radius: 5px !important;
  height: 25px !important;
  font-family: var(--font-headlines) !important;
  font-weight: 800 !important;
}
.bricks-button.outline {
  border-width: 1px;
}
.bricks-button svg {
  min-width: 15px;
  width: 15px;
  height: 15px;
}
.btn-translucent {
  display: flex;
  padding: 5px 8px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  background: rgba(187, 205, 254, 0.20);
}
:where(.brxe-search) button {
    height: unset;
    width: fit-content;
}
main, body {
  background-color: var(--Off-White);
}
.brxe-container {
  width: 1350px;
}
.bricks-search-inner .title {
  color: var(--Primary-Blue);
}
.bricks-search-inner .bricks-search-form input[type=search] {
    border-color: var(--Primary-Blue);
}
header {
  font-weight: 900;
  color: var(--Primary-Blue);
  font-family: var(--font-headlines);
  background-color: var(--White);
}
header .menu-item {
  color: var(--Primary-Blue);
  font-size: 18px;
  font-weight: 900;
  line-height: 20px;
  padding: 5px 20px;
  border-radius: 100px;
  cursor: pointer;
}
header .menu-item[aria-current="page"],
header .menu-item:not(.brxe-logo):hover {
  background-color: var(--Primary-Blue);
  color: var(--Off-White);
}
header .menu-item:has(.menu-item-themen-toggle):hover {
  background-color: unset;
}

footer {
  background-color: var(--Primary-Blue);
  padding: 30px;
  border-radius: 50px 50px 0 0;
  color: var(--Off-White);
  text-align: center;
}
footer h3 {
  font-size: 20px;
}
footer * {
  color: var(--White);
}
footer .brxe-social-icons li {
  padding: 4px !important;
  width: 40px;
  height: 40px;
  border: 1px solid var(--White);
  border-radius: 4px;
}

.subhead-caps {
  color: var(--Tertiary-Blue);
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
}
.font-xs {
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
footer .kontakt-email,
footer .kontakt-telefon {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.container-border {
  border-radius: 8px;
  border: 1px solid var(--blau-hell);
  overflow: hidden;
}
.container-border.border-primary-blue {
  border-color: var(--Blue-Akzent);
}
.brxe-post-buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.brxe-post-buttons .bricks-button,
.read-more-btn,
.v-button,
.edd-submit.button {
  width: fit-content;
  background-color: var(--Gelb) !important;
  color: var(--Primary-Blue) !important;
  font-weight: 800;
  font-family: var(--font-headlines);
  display: flex;
  gap: 5px;
  align-items: center;
  white-space: nowrap;
  height: 25px;
  border-radius: 5px;
  padding: 2px 15px;
  border: none !important;
}
.single-download .edd_purchase_submit_wrapper {
  display: flex;
    justify-content: flex-end;
    margin-top: 10px;
}
.edd-submit.button {
  font-size: 16px;
}
.meta-and-filename {
  display: flex;
  gap: 10px;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: var(--font-text);
  opacity: 0.7;
  font-family: var(--font-headlines);
}
.brxe-button[data-interactions*='"trigger":"click"'] {
  cursor: pointer;
}
.brxe-post-buttons .bricks-button svg {
  min-width: 15px;
}
.brxe-post-buttons .bricks-button span {
  white-space: nowrap;
}
.brxe-post-buttons .bricks-button:hover,
.read-more-btn:hover,
.v-button:hover,
.bricks-page-btn:hover {
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.15);
}
#logo-gallery {
  gap: 20px;
}
#logo-gallery li {
  background-color: var(--White);
  border: 1px solid var(--Blue-Akzent);
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  aspect-ratio: 4 / 2;
}
#logo-gallery figure {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#logo-gallery .image {
  aspect-ratio: unset !important;
  object-fit: contain;
  width: 100%;
  height: 100%;
}
.home .bricks-post-grid,
.seite-publikationen-grid #bricks-post-grid {
  display: grid;
  gap: 2rem;
  grid-template-columns: 1fr;
}
.filter-result-list {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.teammitglieder-wrapper {
  display: grid;
  gap: 20px;
  align-items: start;
  grid-template-columns: 1fr;
  margin: 0 auto;
  @media (min-width: 600px) {
    grid-template-columns: repeat(2, 1fr); /* 2 Columns */
  }
  @media (min-width: 992px) {
    grid-template-columns: repeat(3, 1fr); /* 3 Columns */
  }
  @media (min-width: 1280px) {
    grid-template-columns: repeat(4, 1fr); /* 4 Columns */
  }
}
.seite-publikationen .bricks-post-grid {
    gap: 20px;
    display: flex;
    flex-direction: column;
}
.seite-publikationen .post-card a {
    border: 1px solid var(--Blue-Akzent);
    border-radius: 12px;
    overflow: hidden;
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}
.seite-publikationen .post-card-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.publikationen-audiothek .post-card-image img {
    object-fit: cover;
    width: 100%;
    height: 200px;
}
.publikationen-audiothek .post-card > span {
    height: 100%;
}
.publikationen-audiothek .post-card .btn-post-cards {
  margin-top: unset;
}
.home .post-card > a,
.home .post-card > span,
.seite-publikationen-grid .post-card > a,
.seite-publikationen-grid .post-card > span,
.veranstaltung-card,
.teammitglied-item {
  border: 1px solid var(--Blue-Akzent);
  border-radius: 12px;
  overflow: hidden;
  background: #fff;
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 599px) {
    .seite-publikationen .post-card-image img {
        max-height: 250px;
    }
    .seite-publikationen-imago-hominis .post-card-image img {
        object-position: top;
    }
}
@media screen and (min-width: 600px) {
    .seite-publikationen .post-card a {
        flex-direction: row;
    }
    .seite-publikationen .post-card-image {
        max-width: 250px;
    }
}
.audiothek-placeholder {
    background-color: var(--bricks-color-qvkxvw);
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 75px 20px 20px;
    background-image: url(/wp-content/uploads/2026/02/imabe-logo-icon-white.svg);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 75px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: var(--font-headlines);
}
.audiothek-audio,
.audiothek-audio audio {
  width: 100%;
}
.teammitglied-item {
  height: 100%;
}
.home .post-card-image img,
.filter-result-item .item-image img {
  width: 100%;
  object-fit: cover;
  max-height: 200px;
}
.teammitglied-item img {
  width: 100%;
  height: 150px;
  object-fit: cover;
}

.post-card-content,
.team-item-content {
  padding: 1.2rem;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.post-card-content .read-more-btn {
  margin-top: auto;
  margin-left: auto;
}
.ajax-autor,
.ajax-schlagwort {
    position: relative;
}
.ajax-autor #author_suggestions,
.ajax-schlagwort #tag-suggestions {
  border:1px solid #ccc;
  background:#fff;
  position:absolute;
  bottom:40px;
  left:8px;
  z-index:9999;
  list-style:none;
  margin:0;
  border-radius:8px;
  padding:0;
  max-height:200px;
  overflow-y:auto;
  width:220px;
}
.team-item-content strong {
  font-family: var(--font-headlines);
}
.team-item-content a:hover {
  color: var(--Primary-Blue);
}
.post-card a {
  height: 100%;
}
.post-card .post-meta {
  font-family: var(--font-headlines);
}
.post-card h3,
.teammitglied-item h3 {
  margin-top: .5rem;
  margin-bottom: 1.5rem;
  font-size: 20px;
  line-height: 1.2;
}
.post-card p {
  margin-bottom: 20px;
  line-height: 1.4;
}
.post-card .btn-post-cards {
  margin-top: auto;
  margin-left: auto;
  display: flex;
  flex-direction: column;
  gap: 5px;
  align-items: flex-end;
}
.filter-result-item .filter-buttons {
  margin-top: auto;
  display: flex;
  gap: 5px;
  align-items: flex-end;
}
.news-social-sharing ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}
.news-social-sharing-wrapper {
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}
.single-post #brxe-boidkq h2 {
    font-size: clamp(20px, 2vw, 28px);
    margin: 20px 0 10px;
}
.single-post #brxe-boidkq p {
    line-height: 1.4;
    margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
    .news-social-sharing-wrapper {
      display: flex;
      align-items: flex-end;
    }
}
.news-social-sharing {
    display: none;
    position: absolute;
    bottom: 40px;
    padding: 30px;
    border: 1px solid var(--bricks-color-lwdwnt);
    border-radius: 8px;
    box-shadow: 2px 2px 8px 0 var(--bricks-color-wsvwzp);
    width: 100%;
    max-width: 300px;
    background-color: var(--bricks-color-jwcfni);
}
.news-social-sharing::after {
  content: '';
  width: 20px;
  height: 20px;
  background-color: var(--bricks-color-jwcfni);
  transform: rotate(45deg);
  display: block;
  position: absolute;
  right: 10px;
  bottom: -11px;
  border-bottom: 1px solid var(--bricks-color-lwdwnt);
  border-right: 1px solid var(--bricks-color-lwdwnt);
}
.news-social-sharing .ti-close {
    position: absolute;
    top: 12px;
    right: 12px;
    font-size: 20px;
}
.news-social-sharing .copylink {
    background-color: var(--bricks-text-medium);
    align-items: center;
    border-radius: 50%;
    display: flex;
    height: 30px;
    justify-content: center;
    text-align: center;
    width: 30px;
}
#startseite-publikationen a {
    transition: all 0.3s ease-in-out;
}
#startseite-publikationen a:hover,
#uebersicht-publikationen a:hover {
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.15);
    transform: scale(1.02);
}
.team-item-detailseite {
  padding-top: 20px;
  margin-top: auto;
  margin-left: auto;
}
.brxe-block:has(.icon-striche) {
  position: relative;
}
.brxe-block:has(.icon-striche)::before,
.brxe-block:has(.icon-striche)::after {
  content: '';
  width: 66px;
  height: 2px;
  background-color: var(--Blue-Akzent);
  position: absolute;
  top: 50%;
}
.brxe-block:has(.icon-striche)::before {
  left: calc(50% - 100px);
}
.brxe-block:has(.icon-striche)::after {
  right: calc(50% - 100px);
}
.veranstaltungen-wrapper, .veranstaltungen-wrapper-medethics {
  display: flex;
  flex-direction: column;
  gap: 10px;
  height: 100%;
}
.veranstaltungen-wrapper-medethics {
  justify-content: space-between;
}
.medethics-header svg {
  max-width: 100%;
}
.medethics-header-buttons {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}
.medethics-header-buttons a {
  border: 1px solid var(--YME-Hell);
  color: var(--Off-White);
}
.veranstaltung-card {
  position: relative;
  gap: 10px;
  padding: 20px;
  height: 100%;
  justify-content: space-between;
}
.veranstaltung-card.veranstaltung-card-medethics {
    height: unset;
}
.veranstaltung-card .veranstaltung-left {
  display: flex;
  flex-direction: column;
}
.veranstaltung-card .veranstaltung-right {
  padding: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.veranstaltung-card .v-info-content {
  margin: 10px;
}
.veranstaltung-card .v-datum {
  font-family: var(--font-headlines);
  margin-bottom: 10px;
  line-height: 1.2;
}
.veranstaltung-card .v-title {
  margin-bottom: 10px;
  margin-top: 0;
  color: var(--Primary-Blue);
}
.veranstaltung-card .v-subtitle {
  font-size: 20px;
  margin-bottom: 10px;
  font-family: var(--font-headlines);
}
.veranstaltung-card .v-buttons {
  margin-left: auto;
  margin-top: auto;
    display: flex;
    gap: 20px;
    padding-top: 20px;
    flex-wrap: wrap;
}
.veranstaltung-card .v-image {
    margin-top: auto;
}
.veranstaltung-card .v-info {
    display: flex;
    gap: 3rem;
    flex-direction: column;
}
.veranstaltung-card .v-datum-big {
    border-radius: 100px;
    /*background: var(--Akzent3);*/
    display: flex;
    align-items: center;
    align-self: baseline;
    padding: 15px 25px;
    column-gap: 20px;
}
.veranstaltung-card .v-datum-big .v-day {
    color: #202022;
    font-family: var(--font-headlines);
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: 115%;
    letter-spacing: -0.42px;
}
.veranstaltung-card .v-datum-big .v-month,
.veranstaltung-card .v-datum-big .v-year {
    color: #202022;
    font-family: var(--font-headlines);
    font-size: 23px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: -0.345px;
}
.v-dachzeile {
    color:  #202022;
    font-family: var(--font-headlines);
    font-size: 23px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: -0.345px;
    margin-bottom: 10px;
}
.v-subtitle {
    color: #202022;
    font-family: var(--font-text);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
.v-datum, .v-uhrzeit, .v-ort {
    display: flex;
    align-items: baseline;
    gap: 10px;
}
.v-datum svg, .v-uhrzeit svg, .v-ort svg {
    min-width: 16px;
}
.v-vortragende {
  color: var(--Text-Hell);
  font-family: var(--font-headlines);
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 19px;
}
.v-card-footer {
    border-radius: 0 0 8px 8px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.medethics-header {
  border-radius: 8px;
  background: var(--YME-Dunkel);
  padding: 20px;
}
.v-info-medethics {
    display: flex;
    flex-direction: column;
    row-gap: 15px;
}
.v-datum-medethics {
    display: flex;
    align-items: center;
    column-gap: 15px;
    border-bottom: 1px solid rgba(22, 74, 92, 0.20);
}
.v-datum-medethics .v-day {
    color: var(--YME-Dunkel);
    font-family: var(--font-headlines);
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 33px; 
}
.v-datum-medethics .v-month,
.v-datum-medethics .v-year {
    color: var(--YME-Dunkel);
    font-family: var(--font-headlines);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 21.5px; 
    letter-spacing: -0.324px;
}
.wrapper-info-medethics h3 {
    color: #202022 !important;
    font-family: var(--font-headlines);
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 21.5px;
    letter-spacing: -0.255px;
}
p.no-events {
  text-align: center;
  padding: 20px;
}
@media screen and (min-width: 380px) {
  .v-info-medethics {
    flex-direction: row;
  }
  .v-datum-medethics {
    flex-direction: column;
    padding-right: 20px;
    border-right: 1px solid rgba(22, 74, 92, 0.20);
    border-bottom: unset;
    margin-right: 30px;
  }
}
@media screen and (min-width: 480px) {
    .veranstaltung-card .v-info {
        flex-direction: row;
    }
    .veranstaltung-card .v-datum-big {
      flex-direction: column;
    }
    .veranstaltung-card .v-datum-big {
        padding: 25px 15px;
    }
    #logo-gallery li {
        aspect-ratio: 4 / 3;
    }
}
@media screen and (min-width: 992px) {
    body:not(.home) .veranstaltungen-wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    body:not(.home) .veranstaltungen-wrapper-medethics {
      flex-direction: row;
      align-items: flex-start;
    }

    body:not(.home) .medethics-header {
      width: 50%;
      position: sticky;
      top: 20px;
    }
}
body:not(.home) .cards-container {
  width: 100%;
  gap: 10px;
  display: flex;
  flex-direction: column;
  @media (min-width: 992px) {
    width: 50%;
  }
}
#brxe-vtjwvn {
  grid-template-columns: repeat(auto-fit, minmax(100px, max-content));
  justify-content: center;
}
#brxe-vtjwvn li {
  background-color: var(--White);
  padding: 5px;
  border-radius: 5px;
}
#brxe-vtjwvn .image {
  object-fit: contain;
}
.image-grid .brxe-container {
  margin-bottom: 0 !important;
}
.image-grid .brxe-container .brxe-block .brxe-block {
  height: 330px;
  border: 10px solid var(--Blue-Akzent);
  position: relative;
  border-radius: 25px;
}
#brxe-rcagru {
  @media (min-width: 380px) and (max-width: 479px) {
    height: 375px;
  }
}
.image-grid .brxe-container .brxe-block .brxe-block,
.caro {
--border-width: 25px;
--border-color: var(--Blue-Akzent);
}
.image-grid .brxe-container .brxe-block .brxe-block::before,
.image-grid .brxe-container .brxe-block .brxe-block::after,
.caro::before,
.caro::after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;

}
.image-grid .brxe-container .brxe-block .brxe-block::after {
    border-bottom: var(--border-width) solid var(--border-color);
    border-left: var(--border-width) solid transparent;
    right: -10px;
    bottom: -10px;
}
.image-grid .brxe-container .brxe-block .brxe-block::before {
    border-bottom: var(--border-width) solid var(--border-color);
    border-right: var(--border-width) solid transparent;
    left: -10px;
    bottom: -10px;
}
.caro::before {
    border-top: var(--border-width) solid var(--border-color);
    border-left: var(--border-width) solid transparent;
    right: -10px;
    top: -10px;
}
.caro::after {
    border-top: var(--border-width) solid var(--border-color);
    border-right: var(--border-width) solid transparent;
    left: -10px;
    top: -10px;
}  
.image-grid h3 {
  background-color: rgba(255, 255, 255, 0.85);
  color: var(--Primary-Blue);
  border-top-right-radius: 100px;
  border-bottom-right-radius: 100px;
  padding-top: 5px;
  padding-right: 30px;
  padding-bottom: 5px;
  padding-left: 10px;
  margin-top: 30px;
  z-index: 1;
  font-size: clamp(1.6em, 2vw, 1.8em);
}
.image-grid .bricks-button {
  position: absolute;
  bottom: 10px;
  left: 10px;
}
.show-on-hover {
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  background-color: var(--bricks-color-obgaeu);
  padding: 10px;
  position: absolute;
  inset: 0;
  display: flex;
  align-items: flex-end;
  border-radius: 14px;
}
.image-grid .show-on-hover-wrapper:hover .show-on-hover {
  opacity: 1;
}
@media screen and (max-width: 349px) {
    #brxe-yfnept {
        height: 40px;
        line-height: 1;
    }  
}
@media screen and (max-width: 379px) {
    #bztpat,
    #brxe-aanrep {
      height: 360px;
    }
    #brxe-muassa {
      height: 460px;
    }
    #brxe-gmdzzl,
    #brxe-desjdh {
      height: 350px;
    }
    #brxe-arzveq,
    #brxe-iwxdvq,
    #brxe-rcagru {
      height: 385px;
    }
}
@media screen and (min-width: 379px) and (max-width: 478px) {
    #brxe-muassa {
      height: 400px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1049px) {
    #brxe-bztpat,
    #brxe-muassa,
    #brxe-gmdzzl {
      height: 420px;
    }
}
@media screen and (min-width: 1050px) and (max-width: 1099px) {
    #brxe-bztpat,
    #brxe-muassa,
    #brxe-gmdzzl {
      height: 390px;
    }
}
.newsletter-abonnieren div.form-group:nth-child(9) li { display: flex; gap:10px; align-items: baseline; }

#form-field-0db3dc-0 + label {
  display: inline-grid;
}
.filter-result-list {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.filter-result-list .filter-result-item {
    border: 1px solid var(--Blue-Akzent);
    border-radius: 8px;
    background: white;
    overflow: hidden;
}
.filter-result-list .filter-result-item .item-content {
    padding: 20px;
    display: flex;
    flex-direction: column;
    height: calc(100% - 200px);
    gap: 10px;
}
.filter-result-list .item-content .item-meta {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  color: var(--Primary-Blue);
}
.filter-result-list .filter-result-item .result-category {
    display: block;
    margin-bottom: 6px;
    font-family: var(--font-headlines);
    color: var(--Primary-Blue);
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
}
.filter-result-list .filter-result-item .result-author {
    color: var(--Text-Hell);
    font-size: 16px;
    font-style: italic;
    font-weight: 500;
    line-height: 21px;
}
.filter-result-list .filter-result-item h3 {
  font-size: 18px;
  color: var(--Text);
}
input[type="radio"]:checked,
input[type="checkbox"]:checked {
  accent-color: var(--Primary-Blue);
}
.edd_download_purchase_form {
  margin-bottom: 0 !important;
}
.publication-info.publication-closed {
  opacity: 0.6;
}
input,
select {
    border-radius: 100px;
    background-color: var(--White);
}
textarea {
    border-radius: 15px;
    background-color: var(--White);
}
div#wrapper-publikationen-cards {
    position: relative;
    padding-top: 100px;
}
#bricks-filter-wrapper {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.year-inputs {
    display: flex;
    gap: 20px;
    align-items: center;
}
#bricks-filter-wrapper h2,
#wrapper-publikationen-cards h2 {
    position: absolute;
    top: 50px;
    border-bottom: 1px solid;
    width: 100%;
    padding-bottom: 10px;
    color: var(--Primary-Blue);
}
#bricks-filter-wrapper label strong,
#wrapper-publikationen-cards label strong {
  font-family: var(--font-headlines);
  color: var(--text-color);
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 500;
}
.ajax-search div {
  position: relative;
}
#ajax-search-input {
  padding-right: 45px;
  min-width: 300px;
}
.ajax-search div::after {
    content: '';
    background-image: url('/wp-content/uploads/2025/11/search.svg');
    background-repeat: no-repeat;
    background-position: center;
    height: 20px;
    width: 20px;
    display: block;
    position: absolute;
    right: 15px;
    top: calc(50% - 10px);
}
#bricks-filter-wrapper #bricks-filter-form,
.wrapper-search-sort {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

#bricks-filter-wrapper .filter-top-section {
  background-color: var(--White);
  padding: 20px;
  border-radius: 8px;
  border: 1px solid var(--Blue-Akzent);
  min-width: 280px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.filter-buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.bricks-post-cards-wrapper {
  position: relative;
}
#bricks-pagination {
  position: absolute;
  bottom: 40px;
  width: calc(100% - 40px);
  display: flex;
  justify-content: center;
  gap: 8px;
  @media (min-width: 992px) {
    bottom: 0;
  }
}
#bricks-pagination .bricks-page-btn {
  padding: 5px 10px;
  background-color: var(--Gelb);
  border: 1px solid var(--Gelb);
  color: var(--Primary-Blue);
  border-radius: 8px;
  font-weight: 800;
  font-family: var(--font-headlines);
  display: flex;
  align-items: center;
  justify-content: center;
}
#bricks-pagination .bricks-page-btn.active {
  border: 1px solid var(--Primary-Blue);
}
#brxe-opfyvi .bricks-post-cards-wrapper {
    padding-bottom: 60px;
}
#bricks-results {
  width: 100%;
}
#author_suggestions li {
  padding: 8px;
}
#bricks-filter-form ul {
  list-style-type: none;
  padding: 0;
}
.kategorie-tree {
  display: flex;
  flex-direction: column;
}
.kategorie-tree .ueberkat-item[data-term-slug="anthropologie"] {
  order: 9;
}
.kategorie-tree .ueberkat-item[data-term-slug="forschungsethik"] {
  order: 7;
}
.kategorie-tree .ueberkat-item[data-term-slug="kuenstl-intelligenz"] {
  order: 5;
}
.kategorie-tree .ueberkat-item[data-term-slug="lebensende"] {
  order: 1;
}
.kategorie-tree .ueberkat-item[data-term-slug="medizinethik"] {
  order: 6;
}
.kategorie-tree .ueberkat-item[data-term-slug="psyche"] {
  order: 4;
}
.kategorie-tree .ueberkat-item[data-term-slug="recht"] {
  order: 8;
}
.kategorie-tree .ueberkat-item[data-term-slug="reproduktionsmedizin"] {
  order: 2;
}
.kategorie-tree .ueberkat-item[data-term-slug="schwangerschaft"] {
  order: 3;
}
li.ueberkat-item {
    display: flex;
    align-items: center;
    gap: 5px;
    flex-wrap: wrap;
    cursor: pointer;
}
li.ueberkat-item .toggle-icon {
    cursor: pointer;
    user-select: none;
    font-size: 14px;
    margin-left: 5px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 20px;
}
li.ueberkat-item .toggle-icon img {
  width: 20px;
  height: 20px;
}
.subcat-list {
  width: 100%;
  padding-left: 15px !important;
}
ul.subcat-list li label,
ul.subcat-list-no-toggle li label {
  display: flex;
  gap: 5px;
}
[class^="cat-"]::before,
[class*=" cat-"]::before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 5px;
    vertical-align: middle;
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background-color: var(--Primary-Blue);
}
.cat-studienreihe-imabe::before {
    -webkit-mask-image: url('/wp-content/uploads/2026/02/studienreihe.svg');
    mask-image: url('/wp-content/uploads/2026/02/studienreihe.svg');
}
.cat-imago-hominis::before,
.cat-schwerpunkt::before,
.cat-buchbesprechungen::before,
.cat-diskussionsbeitrag::before,
.cat-aus-aktuellem-anlass::before,
.cat-editorial::before {
    -webkit-mask-image: url('/wp-content/uploads/2026/02/imago-hominis.svg');  
    mask-image: url('/wp-content/uploads/2026/02/imago-hominis.svg');
}
.cat-bio-ethik-praxis::before {
    -webkit-mask-image: url('/wp-content/uploads/2026/02/bio-ethik-praxis.svg');  
    mask-image: url('/wp-content/uploads/2026/02/bio-ethik-praxis.svg');
}
.cat-bioethik-aktuell::before {
    -webkit-mask-image: url('/wp-content/uploads/2026/02/bioethik-aktuell.svg');  
    mask-image: url('/wp-content/uploads/2026/02/bioethik-aktuell.svg');
}
.cat-imabe-infos::before,
.cat-imabe-fokus::before {
    -webkit-mask-image: url('/wp-content/uploads/2026/02/imabe-fokus.svg');  
    mask-image: url('/wp-content/uploads/2026/02/imabe-fokus.svg');
}
.cat-stellungnahmen::before {
    -webkit-mask-image: url('/wp-content/uploads/2026/02/stellungnahmen.svg');  
    mask-image: url('/wp-content/uploads/2026/02/stellungnahmen.svg');
}
.cat-audiothek::before {
    -webkit-mask-image: url('/wp-content/uploads/2026/02/audiothek.svg');  
    mask-image: url('/wp-content/uploads/2026/02/audiothek.svg');
}
.brx-popup {
    padding: 2rem;
}
.brx-popup-content.brxe-container {
    border-radius: 8px;
    border: 1px solid var(--Blue-Akzent);
}
.brx-popup .brxe-toggle {
  font-size: 30px;
  position: absolute;
  top: -10px;
  right: -10px;
}
.brx-popup.brxe-popup-1795 .brx-popup-content {
    max-width: 700px;
}
.brx-popup.brxe-popup-1795 .brx-popup-content form .bricks-button {
    padding: 15px 30px;
    font-size: 18px;
}
div#pressespiegel img {
    max-height: 20px;
    width: auto;
    object-fit: contain;
    object-position: left;
}
.imago-hominis-list .imago-hominis-item {
    padding: 15px 0;
    display: flex;
    gap: 15px;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid var(--Blue-Akzent);
}
.imago-hominis-list .imago-hominis-item .publication-info {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.imago-hominis-list .imago-hominis-item .filter-buttons {
  flex-direction: column;
  align-items: flex-end;
}
@media screen and (max-width: 599px) {
  .imago-hominis-list .imago-hominis-item {
      flex-direction: column;
  }
  .imago-hominis-list .imago-hominis-item .filter-buttons {
      margin-left: auto;
  }
}
.title.publication-open h3,
.title.publication-closed h3 {
    display: flex;
    align-items: center;
    margin-left: -20px;
}
.title.publication-open h3::before {
    content: url('/wp-content/uploads/2025/12/unsecured_lock.svg');
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
}
.title.publication-closed h3::before {
    content: url('/wp-content/uploads/2025/12/secured_lock.svg');
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
}
.givewp-donation-form__steps {
    background: transparent;
}
#brxe-eduhtd {
    background: unset;
}
div#brxe-rzxrll {
    justify-content: center;
}
.custom-toc {
    background: #f9f9f9;
    border: 1px solid #ddd;
    padding: 20px;
    margin-bottom: 30px;
    border-radius: 4px;
}

.custom-toc h3 {
    margin-top: 0;
}

.custom-toc ul {
    list-style: none;
    padding: 0;
}

.custom-toc li {
    margin-bottom: 8px;
}

/* Einrückung für tiefere Ebenen */
.toc-h3 { margin-left: 20px; font-size: 0.95em; }
.toc-h4 { margin-left: 40px; font-size: 0.9em; }

.custom-toc a {
    text-decoration: none;
    color: var(--Primary-Blue);
}

.custom-toc a:hover {
    text-decoration: underline;
}
.publikationen-detailseite-inhalt h2,
.publikationen-detailseite-inhalt h3,
.publikationen-detailseite-inhalt h4,
.publikationen-detailseite-inhalt h5,
.publikationen-detailseite-inhalt h6 {
    scroll-margin-top: 160px;
}

/* Optional: Sanftes Scrollen aktivieren */
html {
    scroll-behavior: smooth;
}
/* Der Platzhalter bekommt eine weiche Transition */
#toc-placeholder {
    transition: all 0.4s ease-in-out;
    min-height: 0; /* Erlaubt dem Container zu schrumpfen/wachsen, falls das TOC kleiner/größer als der Skeleton ist */
}

/* Der Skeleton-Effekt (nur solange leer) */
#toc-placeholder:empty {
    display: block;
    height: 220px; /* Stell dies auf die durchschnittliche Höhe deines TOCs ein */
    background: linear-gradient(90deg, #f4f4f4 25%, #ececec 50%, #f4f4f4 75%);
    background-size: 200% 100%;
    animation: skeleton-loading 1.5s infinite;
    margin-bottom: 30px;
    border-radius: 8px;
    border: 1px solid #eee;
}

/* Wenn das TOC eingefügt wurde, blenden wir es leicht ein */
.custom-toc {
    animation: fadeIn 0.5s ease-forwards;
}

@keyframes fadeIn {
    from { opacity: 0; transform: translateY(-5px); }
    to { opacity: 1; transform: translateY(0); }
}
@media screen and (max-width: 767px) {
  .veranstaltung-card .v-image {
    order: -1;
  }
}
@media screen and (max-width: 991px) {
  #menu .brx-offcanvas-inner {
      background-color: rgba( 188, 192, 223, 0.8);
      padding: 20px;
      justify-content: center;
      overflow: unset;
  }
  #menu .brx-offcanvas-inner:has(.brxe-dropdown.open) {
      overflow-x: hidden;
      overflow-y: auto;
  }
  #brxe-wmnhil {
    margin-left: auto;
  }
  .only-mobil.border-top {
    position: relative;
    padding-top: 20px;
    margin-top: 10px;
  }
  .only-mobil.border-top::before {
    content: '';
    display: block;
    width: calc(100% - 40px);
    height: 0px;
    position: absolute;
    top: 0px;
    left: 20px;
    border: 1px solid var(--Primary-Blue);
  }
  #brxe-oifuuw {
    gap: 10px;
    align-items: flex-end;
    margin-top: 30px;
  }
  #brxe-oifuuw .brxe-button {
    background-color: var(--White);
  }
  nav li.menu-item {
    margin-right: 10px;
  }
  .wrapper-search-sort {
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 1279px) {
  .body-cat-parent-imago-hominis img {
    max-height: 515px;
    object-position: top;
    object-fit: cover;
  }
}
@media screen and (min-width: 480px) {
  .home .bricks-post-grid,
  .seite-publikationen-grid #bricks-post-grid  {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 768px)  {
  blockquote {
    padding-left: 20vw;
    padding-right: 20vw;
  }
  blockquote::before {
    left: 22vw;
  }
  blockquote::after {
    right: 22vw;
  }
  .blockquote {
    padding-left: 8vw;
    padding-right: 8vw;
  }
  .blockquote::before {
    left: 10vw;
	top: -20px;
  }
  .blockquote::after {
    right: 10vw;
	bottom: -30px;
  }
  .brxe-post-buttons {
    flex-direction: column;
    align-items: flex-end;
  }
}
@media screen and (min-width: 993px) {
  .newsletter-abonnieren {
    display: flex;
    gap: 10px;
  }
  .newsletter-abonnieren div.form-group:nth-child(1) { width: 100%; }
  .newsletter-abonnieren div.form-group:nth-child(2) { width: calc(50% - 5px); }
  .newsletter-abonnieren div.form-group:nth-child(3) { width: calc(50% - 5px); }
  .newsletter-abonnieren div.form-group:nth-child(4) { width: calc(80% - 5px); }
  .newsletter-abonnieren div.form-group:nth-child(5) { width: calc(20% - 5px); }
  .newsletter-abonnieren div.form-group:nth-child(6) { width: calc(50% - 5px); }
  .newsletter-abonnieren div.form-group:nth-child(7) { width: calc(50% - 5px); }
  .newsletter-abonnieren div.form-group:nth-child(8) { width: 100%; }
  .newsletter-abonnieren div.form-group:nth-child(9) { width: 100%; }
  .form-group:has(input[name="ausgabe-24"]) { width: calc(50% - 5px) !important; }
  .form-group:has(input[name="ausgabe-25"]) { width: calc(50% - 5px) !important; }

  #bricks-filter-wrapper {
    position: relative;
    flex-direction: row;
    padding-top: 110px;
    padding-bottom: 80px;
  }
  .wrapper-search-sort {
    position: absolute;
    top: 0;
    right: 0;
    flex-direction: row;
    align-items: flex-end;
  }
  .wrapper-search-sort .ajax-sortierung {
    width: 260px;
  }
  .ajax-search label {
    clip: rect(0 0 0 0); 
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap; 
    width: 1px;
  }
  #bricks-filter-wrapper .filter-top-section {
    position: sticky;
    align-self: flex-start;
    top: 30px;
    max-height: 85vh;
    overflow-y: auto;
  }
  #pressespiegel .accordion-content-wrapper > .brxe-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
  }
  #pressespiegel .accordion-content-wrapper > .brxe-block img {
    flex: 1;
  }
  #pressespiegel .accordion-content-wrapper > .brxe-block .brxe-text-link {
    flex: 2
  }
  /*.image-grid .brxe-container .brxe-block .brxe-block {
    height: 300px;
  }*/
  .tab-menu {
    overflow-x: auto;
  }
  .tab-menu .tab-title {
    white-space: nowrap;
    font-family: var(--font-headlines);
  }
  .home .bricks-post-grid,
  .seite-publikationen-grid #bricks-post-grid {
    grid-template-columns: repeat(4, 1fr);
  }
}
.brx-dropdown-content {
  height: 0;
}
.brxe-dropdown.open>.brx-dropdown-content {
  height: auto;
}
.page-id-451 {
  background-color: var(--bricks-color-jxtnyg);
}
.edd-blocks-form__cart #edd_checkout_cart,
.wp-block-edd-checkout #edd_purchase_form .edd-blocks-form,
.wp-block-edd-checkout #edd_purchase_form .edd-blocks-form,
.wp-block-edd-checkout .edd-blocks__payment-details .edd-do-validate,
.edd-blocks-receipt__items,
.edd-blocks-receipt__totals {
    background-color: #fff;
    border-radius: 15px;
}
input#edd-purchase-button {
    min-width: 65px;
    padding: 5px 25px;
    border-radius: 5px;
    height: 36px;
    font-family: var(--font-headlines);
    font-weight: 800;
    letter-spacing: .5px;
}
.wp-block-edd-confirmation.edd-blocks__confirmation {
  margin-bottom: 100px;
}
.edd-blocks__confirmation-details a {
  color: var(--Primary-Blue);
    background-color: var(--Gelb);
    min-width: 65px;
    padding: 2px 16px;
    border-radius: 5px;
    height: 25px;
    font-family: var(--font-headlines);
    font-weight: 800;
}
.edd-blocks__confirmation-details a:hover {
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.15);
}
.details-additional-details,
.details-additional-details h3,
.details-additional-details span.detail {
  color: #fff;
}
.title h3.h4 span {
	display: none;
}
.anmeldeformular .forminator-custom-form {
	display: flex;
	flex-direction: column;
}
.anmeldeformular .forminator-custom-form > .forminator-row {
	width: 100%;
}
.forminator-ui.forminator-design--default label.forminator-label {
	color: #000 !important;
}
.forminator-ui.forminator-design--default input.forminator-input,
.forminator-ui.forminator-design--default textarea.forminator-textarea {
    border-color: #000 !important;
}
@media (min-width: 992px) {
	.anmeldeformular .forminator-custom-form {
		flex-direction: row;
		flex-wrap: wrap;
		gap: 20px;
		justify-content: space-between;
	}
	.anmeldeformular .forminator-custom-form > .forminator-row:nth-child(2),
	.anmeldeformular .forminator-custom-form > .forminator-row:nth-child(3) {
		width: 50% !important;
	}
}
.single-veranstaltung main .brxe-text-basic h2,
.single-veranstaltung main .brxe-text-basic h3,
.single-veranstaltung main .brxe-text-basic h4,
.single-veranstaltung main .brxe-text-basic h5,
.single-veranstaltung main .brxe-text-basic h6 {
	margin: 20px 0;
}